# Administration

Navigation: »No topics above this level«

# Administration

Nachfolgende Kapitel beschreiben die Funktionen für die Administration:

Oben rechts meldet man sich mit User-ID und Passwort an.

Nach der Anmeldung wird das Menu mit den Funktionen für die Benutzer angezeigt und die Funktion für das Abmelden bereit gestellt.

Dies umfasst:

Einstellungen

Parameter

Benutzer-Verwaltung

Wettkampf-Orte

Kategorien

TAF-Stammdaten

Vereine

Athleten

Stammdaten-Upload

Teilnehmer / Anmeldungen

Anmeldungen

Teilnehmer

Export Anmeldungen

Wettkampf-Einteilung